"%1 indexer(s) are in ""Update by Schedule"" mode.","%1 indexer(s) are in ""Update by Schedule"" mode."
"%1 indexer(s) are in ""Update on Save"" mode.","%1 indexer(s) are in ""Update on Save"" mode."
A total of %1 indexer(s) have been turned Update by Schedule mode on.,A total of %1 indexer(s) have been turned Update by Schedule mode on.
A total of %1 indexer(s) have been turned Update on Save mode on.,A total of %1 indexer(s) have been turned Update on Save mode on.
Description,الوصف
Indexer,Indexer
Indexer Management,Indexer Management
Index Management,ادارة الفهرس
Mode,النظام
Never,أبدا
"One or more <a href=""%1"">indexers are invalid</a>. Make sure your <a href=""%2"" target=""_blank"">Magento cron job</a> is running.","One or more <a href=""%1"">indexers are invalid</a>. Make sure your <a href=""%2"" target=""_blank"">Magento cron job</a> is running."
Please select indexers.,Please select indexers.
Processing,برجاء الانتظار
Ready,جاهز
Reindex required,اعادة الفهرسة مطلوبة
Some Exception Message,Some Exception Message
State for the same indexer,State for the same indexer
State for the same view,State for the same view
Status,الحالات
Test Phrase,Test Phrase
Update by Schedule,Update by Schedule
Updated,Updated
Update on Save,التحديث عند الحفظ
We couldn't change indexer(s)' mode because of an error.,We couldn't change indexer(s)' mode because of an error.
